<?xml version="1.0" encoding="utf-8"?>

<Language>
    	<PlugIn 				value="Plug-in"/>
	<Patch 					value="Patches"/>
	<CriticalPatch 				value="Wichtiger Patch"/>
	<Upgrade 				value="Aktualisieren"/>
	<MoreInfo 				value="Weitere Informationen"/>
	<Close 					value="Schließen"/>
	<PatchURL				value="Jetzt herunterladen"/>
	<Downloading 				value="Ein wichtiges Produktupdate wird heruntergeladen."/>
	<Downloaded 				value="Download abgeschlossen. Klicken Sie hier, um die Installation zu beginnen."/>
	<DefaultDescriptionPlugIn		value="Optimieren Sie Ihr Produkt durch Funktionserweiterungen. Mehr Informationen..."/>
	<DefaultDescriptionPatch		value="Holen Sie sich Ihr gratis Update jetzt. Mehr Informationen..."/>
	<DefaultDescriptionCriticalPatch	value="Ein wichtiges Prodktupdate wird benötigt. Updaten Sie jetzt..."/>
	<DefaultDescriptionUpgrade		value="Upgraden Sie auf die neueste Version. Mehr Informationen..."/>
	<HintNeverShowAgain			value="Diese Meldung nicht mehr anzeigen"/>
</Language>